using Newtonsoft.Json;

namespace LauncherIcarus.ResponseModel
{
    internal class ResponseLauncherVersion
    {
        [JsonProperty("id")] public int? Id { get; set; }

        [JsonProperty("User_ID")] public string UserId { get; set; }

        [JsonProperty("UpdaterVersion")] public int UpdaterVersion { get; set; }

        [JsonProperty("UpdatedDate")] public string UpdatedDate { get; set; }

        [JsonProperty("IP")] public string Ip { get; set; }
    }
}